• ベストアンサー
  • 困ってます

教えてください。

  • 質問No.6113724
  • 閲覧数93
  • ありがとう数6
  • 気になる数0
  • 回答数3
  • コメント数0

お礼率 85% (6/7)

教えてください。
実行中のアドビーアクロバットリーダーはWebブラウザ内でのPDF表示に使用することができません。
AdobeAcrobatReaderバージョン8または9が必要です終了してからもう一度やり直してくださいと出ます。以前は、こんな表示が出ることもなかったのですが、アドビーリーダーのWebブラウザ内でのPDFの表示をするにはどうすればよいのでしょうか?ご教授ください。

質問者が選んだベストアンサー

  • 回答No.3
  • ベストアンサー

ベストアンサー率 22% (1770/7942)

私もおとついと昨日、非常に苦労しました。
VISTAですが、何度もアドビのソフトをインストールをしてください。とか
インストールに失敗しましたとかの警告がでて、アプリが、立ち上がりもしなくなり、
弱ってしまいました。
(インターネットエクスプローラが競合しているので、停止して下さい。には参りました。)
最初から何回か立ち上げると、使えるようにはなりましたが、ここ10年ほどでは異常な
経験でした。
なんか、アドビ側で、バグっているようです。
お礼コメント
kentkent04

お礼率 85% (6/7)

ご丁寧な解説ありがとうございました。
安心いたしました。
投稿日時:2010/08/16 20:19

その他の回答 (全2件)

  • 回答No.2
バージョン9はVISTA・XPもOKです。
お礼コメント
kentkent04

お礼率 85% (6/7)

早速のご回答ありがとうございました。
投稿日時:2010/08/16 20:21
  • 回答No.1
以前にPDFファイルを見たことがあるのですか?

VISTAまでならAdobeAcrobatReaderバージョン8
7ならAdobeAcrobatReaderバージョン9です。

バージョン9は

http://get.adobe.com/jp/reader/

でダウンロードしてインストールしてください。
お礼コメント
kentkent04

お礼率 85% (6/7)

ご丁寧な回答ありがとうございました。
参考になりました。
投稿日時:2010/08/16 20:16
結果を報告する
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,600万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A

ピックアップ

ページ先頭へ